<?
include_once("mysql.php");
include 'inclydings/sesi.php';
include_once("inclydings/check2.php");
include 'inclydings/antixak.php';
include 'inclydings/golova.php';
$_title = 'Lineage2';
echo 'Связаться с администрацией можно через «Центр Поддержки» в игре.<br/><br/>';
echo 'E-mail: korchi2011@yandex.ru<br/><br/>';
echo '<b>Онлайн поддержка</b><br/>';
echo '
<img src="pik4erspic/mini/icq.gif"><b>ICQ - 250-899-992</b><br/><br/>
Будем рады ответить на ваши вопросы, предложения, пожелания!<br/>
<br/><img src="pik4erspic/mini/home.png" alt="pic"/> <a href="index.php?'.$sd.'">На главную</a><br/>';
include_once"inclydings/nogi.php";
?>
